<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/velocity-base.xml">

  <sim>

    <description>Velocity XL (YASim)</description>
    <author>BARANGER Emmanuel (3D/FDM), Brian GLADDEN (3D), Gary R. NEELY and John LICHTENBERGER (FDM)</author>

    <aircraft-version>0.3</aircraft-version>
    <status>Alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero archive="y">Systems/velocity-yasim</aero>

    <rating>
      <FDM     type="int"> 2 </FDM>
      <systems type="int"> 2 </systems>
      <cockpit type="int"> 3 </cockpit>
      <model   type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/velocity-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/velocity-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/velocity-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/velocity-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/velocity-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/velocity-5.png</path>
      </preview>
    </previews>

    <tags>
      <tag>rutan</tag>
      <tag>homebuilt-aircrafte</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>2020s</tag>
      <tag>retractable-gear</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>
